Subject: Re: [PATCH 7/9] net: dsa: mv88e6071: Define max frame size (2048 bytes)

From: Andrew Lunn <[email-masked]>
Date: Thu, 10 Nov 2022 23:12:05 +0100

On Thu, Nov 10, 2022 at 04:42:36PM +0100, Lukasz Majewski wrote:
> Hi Andrew,
> 
> > On Tue, Nov 08, 2022 at 09:23:28AM +0100, Lukasz Majewski wrote:
> > > Accroding to the documentation - the mv88e6071 can support
> > > frame size up to 2048 bytes.  
> > 
> > Since the mv88e6020 is in the same family, it probably is the same?
> 
> Yes it is 2048 B
> 
> > And what about the mv88e66220?
> 
> You mean mv88e6220 ?

Upps, sorry, yes.

> 
> IIRC they are from the same family of ICs, so my guess :-) is that they
> also have the same value.

My point being, you created a new _ops structure when i don't think it
is needed.

   Andrew